require('config.php'); if(!defined('COREPATH')){ define('COREPATH', $fullpath.'includes/compile/'); } require(COREPATH.'core.php'); if(version_compare(phpversion(), '5.5') >= 0){ if(isset($_mysqli_link)){ mysqli_close($_mysqli_link); } }else{ mysql_close(); } ?>